 ITEM.Name = "Small Beer";

ITEM.Description = "A small bottle of beer";

ITEM.Price = 15;

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.Flags = "d";

ITEM.Amount = 1;

function ITEM:Use()

	self.Owner:CallEvent( "HAlcoholBlur" );
	self.Owner:SetPlayerDrunkMul( math.Clamp( self.Owner:GetPlayerDrunkMul() + .25, 0, 1.6 ) );
	self.Owner:GetTable().LastDrunkMulUpdate = CurTime();

end


ITEM.Model = "models/props_junk/garbage_glassbottle003a.mdl";
ITEM.CamPos = Vector( -200, 25, -14 );
ITEM.LookAt = Vector( 0, 0, 0 );
ITEM.FOV = 6;